{
	"pages": [
		// pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/down",
			"style": {
				"navigationBarTitleText": "'宜格服务'懂宜昌，更懂你！",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/payCentre",
			"style": {
				"navigationBarTitleText": "支付中",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功",
				"navigationStyle": "custom"
			}
		},
		// {
		//   "path": "pages/index",
		//   "style": {
		//     "navigationBarTitleText": "松河生活商城",
		//     "navigationStyle": "custom"
		//   }
		// },
		// {
		//   "path": "pages/register",
		//   "style": {
		//     "navigationBarTitleText": "注册",
		//     "navigationStyle": "custom"
		//   }
		// },
		{
			"path": "pages/agreement",
			"style": {
				"navigationBarTitleText": "协议",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/serviceOrPrivacy",
			"style": {
				"navigationBarTitleText": "服务协议",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/phone",
			"style": {
				"navigationBarTitleText": "咨询电话",
				"navigationStyle": "custom"
			}
		}
		// {
		// 	"path":"pages/login",
		// 	"style":{
		// 		"navigationBarTitleText":"授权"//支付宝登录
		// 	}
		// }




	],

	"globalStyle": {
		"pageOrientation": "portrait",
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8",
		"backgroundColorTop": "#F4F5F6",
		"backgroundColorBottom": "#F4F5F6",
		// "navigationStyle": "custom",
		"app-plus": {
			"titleView": true,
			"optimization": {
				"subPackages": true
			},
			"runmode": "liberate" // 开启分包优化后，必须配置资源释放模式
		}
	}

}